Subject: Re: chateau
From: Char Email <[email-masked]>
To: jim <[email-masked]>
Date: Tue, 22 Jan 2013 18:58:21 -0600

Thanks!

Good news.
Talked to Kay and JR, both were extremely pleased to hear about the circus on Sunday, Oct. 13.
I'm meeting with Steve in a few days to answer more questions and provide a proposal for the board, as mentioned below.

Today I met with Tywana (probably spelled wrong) and later Jack at the Tripp.  Some interesting and hopeful stuff regarding working together.  more later.

me

Sent from my iPad

On Jan 21, 2013, at 7:20 PM, jim <[email-masked]> wrote:

> Hugo pix.....
> Looking for more<em Hugo.jpg>
> 
> On Jan 19, 2013, at 2:04 PM, Char Email wrote:
> 
>> That's OK
>> I've been working on a second potential plan (or two) that will be very impressive I think.
>> 
>> I will talk to the powers-to-be on Monday and get back to both of you.
>> 
>> This proposal can be e-mailed for approval (or not) by the board and proceeded from that point on.
>> 
>> Meanwhile
>> stay warm and well
>> 
>> Char
>> 
>>  
>> 
>> Sent from my iPad
>> 
>> Begin forwarded message:
>> 
>>> From: Jill Showers <[email-masked]>
>>> Date: January 17, 2013, 10:20:19 PM CST
>>> To: [email-masked]
>>> Subject: chateau
>>> 
>>> Hi Char
>>> Had our meeting today, when I talked to you on the phone I did not realize that weekend was Columbus Day weekend.
>>> Which in talking to some of the board members and DNR members that were at the meeting is a very busy weekend, they did not feel comfortable shutting down the chateau from the public for an event. I apologize for any inconvenience this may cause for you. If I may help you with anything else let me know. The DNR did mention the South shore shelter might be available.
>>> Thanks Jill
>